package it.integry.integrywmsnative.core.rest.model.uds;

import java.time.LocalDate;

public class CreateUDSRequestOrderDTO {


    private String gestione;
    private LocalDate dataOrd;
    private LocalDate dataCons;
    private int numOrd;


    public String getGestione() {
        return gestione;
    }

    public CreateUDSRequestOrderDTO setGestione(String gestione) {
        this.gestione = gestione;
        return this;
    }

    public LocalDate getDataOrd() {
        return dataOrd;
    }

    public CreateUDSRequestOrderDTO setDataOrd(LocalDate dataOrd) {
        this.dataOrd = dataOrd;
        return this;
    }

    public LocalDate getDataCons() {
        return dataCons;
    }

    public CreateUDSRequestOrderDTO setDataCons(LocalDate dataCons) {
        this.dataCons = dataCons;
        return this;
    }

    public int getNumOrd() {
        return numOrd;
    }

    public CreateUDSRequestOrderDTO setNumOrd(int numOrd) {
        this.numOrd = numOrd;
        return this;
    }
}
